.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-61460470-3dac-a9d3-3302-8fdeefe4b0e1 .icon-arrow-left {
color: #f8b72d;
}

.lfr-layout-structure-item-61460470-3dac-a9d3-3302-8fdeefe4b0e1 a{
    margin: 10px;
}.lfr-layout-structure-item-bab41438-605b-a1cc-828d-71bfb8597249 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-9,9rem) !important;
padding-left: 15rem !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-a7785836-0ef3-df18-5de3-28b01fc3a5e7 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: 15rem !important;
}
.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-2ae0eaf4-f872-2705-9b7f-2c5b870adc04 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2ae0eaf4-f872-2705-9b7f-2c5b870adc04 h1{
        font-size: 5rem ;
        line-height: 5.5rem;
color: #0e718a;
    text-transform: none;
    padding: 0 0 15px 30px;
    margin-bottom: 40px;
    background-image: url(/o/skeyes-base-theme/images/underline.svg);
    background-size: 110px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    margin-left: -30px;
}.lfr-layout-structure-item-b3d32c90-20bd-6d2d-3ec5-640149716c8a {
visibility: hidden;
}.lfr-layout-structure-item-4d49a244-b029-7bfc-41f9-cdb7b14c432c .icon-arrow-left {
color: #f8b72d;
}

.lfr-layout-structure-item-4d49a244-b029-7bfc-41f9-cdb7b14c432c a{
    margin: 10px;
}.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-e995270a-6be6-8d1d-5012-7103fdae3997 a{
    margin: 10px;
}.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-45ef30de-30c6-2658-4949-4675f2dd48bb a{
    margin: 10px;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}